html {
    height: 100%;
}
body { 
	font-family : Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	margin-top	: 0px;
	margin-bottom	: 0px;
	margin-left	: 0px;
	margin-right	: 0px;
	padding : 0px;
	background-color : white;
	color : #151515;
	text-align: center;
        height: 100%;
}

li,td,th {
	font-family : Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px;
}

img {
    border-width : 0px;
    border-style : none;
    margin: 0px;
    padding: 0px;
}

form {
    border-width : 0px;
    border-style : none;
    margin: 0px;
    padding: 0px;
}

ul {
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 16px;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}

li {
    list-style-image: url(../images/bullets/bullet_heel_klein.gif);
    margin-top: 5px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding-left: 0px;
}
form {
    border-width : 0px;
    border-style : none;
    margin: 0px;
    padding: 0px;
}

p.clearall {
    margin:0px;
    padding:0px;
    font-size: 1pt;
    clear: both;
}

h1 {font-size: 140%;}

a:link    { background: none; color : #3F78B0; text-decoration:none;  }
a:visited { background: none; color : #3F78B0; text-decoration:none; }
a:active  { background: none; color : #1C5083; text-decoration:underline; }
a:hover	  { background: none; color : #3F78B0; text-decoration:underline; }

a.black:link    { background: none; color : #151515; text-decoration:none;  }
a.black:visited { background: none; color : #151515; text-decoration:none; }
a.black:active	{ background: none; color : #151515; text-decoration:underline; }
a.black:hover	{ background: none; color : #151515; text-decoration:underline; }

a.nothing:link    { background: none; color : #151515; text-decoration:none;  }
a.nothing:visited { background: none; color : #151515; text-decoration:none; }
a.nothing:active  { background: none; color : #151515; text-decoration:none; }
a.nothing:hover   { background: none; color : #151515; text-decoration:none; }


a.disclaimer:link    { background: none; color : #181818; text-decoration:none;  }
a.disclaimer:visited { background: none; color : #181818; text-decoration:none; }
a.disclaimer:active  { background: none; color : #181818; text-decoration:underline; }
a.disclaimer:hover   { background: none; color : #181818; text-decoration:underline; }


#maintab {
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: -375px;
    
    padding: 0px;
    
    left:50%;
    top:10px;
    
    width:750px;
    
    text-align: center;
    
    position:absolute;
    overflow: visible;
    
}
#subtab {
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: -375px;
    
    padding: 0px;
    
    left:50%;
    top:41px;
    
    width: 750px;
    
    text-align: center;
    
    position:absolute;
    overflow: visible;
    
}


#main {
    width: 750px;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: -375px;
    padding: 0px;
    left:50%;
    top:70px;
    text-align: left;
    position:absolute;
    overflow: visible;  
}


#content {
    width: 718px;
    
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 16px;
    margin-right: 16px;
    
    padding-top: 5px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    
    /* left:50%; */
    left: 0px;
    top:0px;
    text-align: left;
    position: relative;
    overflow: visible;
    display: block;
}


#disclaimer {
    margin-top: 10px;
    margin-bottom: 10px;
    /* margin-left: -150px; */
    margin-left: 0px;
    padding: 0px;
    /* left:50%; */
    left: 185px;
    width:380px;
    text-align: center;
    font-size: smaller;    
    position:relative;
    overflow: visible;
    z-index:1;
    clear: both;
}


#horizon {
    text-align: center;
    position: absolute;
    top: 50%;
    left: 0px;
    width: 100%;
    height: 1px;
    overflow: visible;
    visibility: visible;
    display: block;
}


#center {
    margin-top: -25px;
    margin-left:-100px;
    padding: 0px;
    top:0px;
    left:50%;
    height: 50px;
    width:200px;
    position:absolute;    
    text-align: center;
}


#logo {
    margin-top: 0px;
    margin-left: 0px;
    padding: 3px;
    left:10%;
    top:10px;
    text-align: center;    
    position:absolute;
    overflow: visible;
}

#knoppen {
    margin-left: -374px;
    margin-top: 50px;
    margin-bottom: 75px;
    
    left: 50%;
    width: 748px;
    
    position: relative;
}
     
#submenu {
    float : right;
    margin: 0px;
    padding: 0px;
    margin-left: 10px;
    position: relative;
}



#helpsubmenu {
    border-width : 1px;
    border-style : solid;
    border-color: #aaaaaa;
    
    margin: 10px;
    padding: 0px;  
    padding-left: 5px;  
    padding-right: 10px;  
}

p.midden {
    padding:0px;
    margin:0px;
    text-align: center;
}

span.stippen {
    padding:0px;
    margin:0px;
    text-align: center;
    color: #3F78B0;
    background-color: white;
    font-weight: 900;
    display: inline;
}

span.helpdeskactive {
    color: #3F78B0;
    background-color: white;
    display: inline;
    font-weight: bold;
}


table.username-check {
    width: 100%;
    text-align: center;
}
td.username-check {
    padding-top: 5px;
    padding-bottom: 5px;
    margin: 0px;
}

table.headlines {
    width: 100%;
}
td.headlines {
    padding-left: 10px;
    margin: 0px;
    vertical-align: top;
}

/* knoppen */
input.check {
    border-bottom:1px solid #4D4D4D;
    border-left:1px solid #6F6F6F;
    border-right:1px solid #4D4D4D;
    border-top:1px solid #8A8A8A;
    background-image: url(../images/knoppen/bg_knop.gif);
    color:#101010;
    background-color:white;
    font-size: 11px;
    font-family: Verdana,Arial,sans-serif;
    margin: 0px;
}
input.text {
	background-color: #FFFFFF;
	color: #151515;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #000000;
	padding: 0px;
    margin: 0px;
}

select.text {
	background-color: #EFEFEF;
	color: #151515;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #DEDEDE;
	padding: 0px;
    margin: 0px;
}

option.text {
	background-color: #EFEFEF;
	color: #151515;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 0px;
    margin: 0px;
}

img.lijntje349 {
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 0px;
    margin-right: 0px;
    padding: 0px;
    display: inline;
}

/* ---------------------- start header plaatjes -------------------- */
img.kop-472 {
    /* 466x20 in 472x30 */
    margin-top: 5px;
    margin-bottom: 5px;
    margin-left: 3px;
    margin-right: 3px;
    padding: 0px;
}
img.kop-349 {
    /* 343x20 in 349x30 */
    margin-top: 5px;
    margin-bottom: 5px;
    margin-left: 3px;
    margin-right: 3px;
    padding: 0px;
}
img.kop-226 {
    /* 220x20 in 226x20 */
    margin-top: 5px;
    margin-bottom: 5px;
    margin-left: 3px;
    margin-right: 3px;
    padding: 0px;
}
img.kop-226-text {
    /* 220x20 in 226x20n text */
    margin-top: 0px;
    margin-bottom: 7px;
    /*
    margin-left: -12px;
    margin-right: 3px;
    */
    
    margin-left: 3px;
    margin-right: 3px;
    
    padding: 0px;
}
img.logo-mid {
    /* 130x115 in 718  (359-65=294)*/
    margin-top: 0px;
    margin-bottom: 15px;
    margin-left: 0px;
    margin-right: 0px;
    padding: 0px;
    left: 294px;
    position: relative;
    display: block;
}
img.header {
    /* 712x24 in 728 */
    margin: 0px;
    padding: 0px;
    left: 3px;
    position: relative;
    display: block;
}
/* ---------------------- einde header plaatjes -------------------- */

#logo-head {
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    margin-bottom: 25px;
    padding: 0px;
    left: 0;
    width: 718px;
    text-align:left;
    position: relative;
}
 

/* ------------------- start 1 kolom in het midden ------------- */
#kolom-1 {
    /* margin-left: -236px; */
    margin-left: 123px; /* (718/2 - 472/2) = (359 - 236) = 123 */
    margin-top: 0px;
    margin-bottom: 0px;
    /* left: 50%; */
    left: 0px;
    width: 472px;
    padding: 0px;
    position: relative;
}
div.kolom-1-top {
    background-image: url(../images/borders/empty_472w_border_top.gif);
    background-repeat: no-repeat;
    background-position: bottom center;
    width: 472px;
    height: 30px;
    padding-top: 0px;
    margin:0px;
    text-align:center;
    vertical-align:bottom;
    font-size: 0px;
}
div.kolom-1-kop {
    background-image: url(../images/borders/topfill_472w_border_top.gif);
    background-repeat: no-repeat;
    background-position: bottom center;
    width: 472px;
    height: 30px;
    padding-top: 0px;
    margin:0px;
    text-align:center;
    vertical-align:bottom;
    font-size: 0px;
}
div.kolom-1-bottom {
    background-image: url(../images/borders/empty_472w_border_bottom.gif);
    background-repeat: no-repeat;
    background-position: top center;width: 472px;
    height: 7px;
    padding: 0px;
    margin-top: 0px;
    margin-bottom: 20px;
    font-size: 0px;
}
div.kolom-1-mid {
    background-image: url(../images/borders/empty_472w_border_mid.gif);
    width: 472px;
    padding: 15px;
    margin: 0px;
    background-repeat: repeat-y;
    background-position: top center;
    voice-family: "\"}\""; 
    voice-family:inherit;
    width: 442px;
}
html>body div.kolom-1-mid {
    width: 442px;
}
/* ------------------- einde 1 kolom in het midden ------------- */

/* ------------------- start max kolom in het midden ------------- */
#kolom-max {
    margin-left: 0px; /* (718/2 - 718/2) = (359 - 359) = 0 */
    margin-top: 0px;
    margin-bottom: 0px;
    left: 0px;
    width: 718px;
    padding: 0px;
    position: relative;
}
div.kolom-max-top {
    background-image: url(../images/borders/superbox_empty_718w_border_top.gif);
    background-repeat: no-repeat;
    background-position: bottom center;
    width: 718px;
    height: 7px;
    padding:0px;
    margin:0px;
    font-size: 0px;
        
    float:left;
}
div.kolom-max-kop {
    background-image: url(../images/borders/topfill_718w_border_top.gif);
    background-repeat: no-repeat;
    background-position: bottom center;
    width: 472px;
    height: 30px;
    padding:0px;
    margin:0px;
    text-align:center;
    vertical-align:bottom;
    font-size: 0px;
    
    float:left;
}
div.kolom-max-bottom {
    background-image: url(../images/borders/superbox_empty_718w_border_bottom.gif);
    background-repeat: no-repeat;
    background-position: top center;
    
    width: 718px;
    height: 7px;
    
    padding:0px;
       
    margin-top: 0px;
    margin-bottom: 20px;
    margin-left: 0px;
    margin-right: 0px;
    font-size: 0px;
    
    float:left;
}
div.kolom-max-mid {
    background-image: url(../images/borders/superbox_empty_718w_border_mid.gif);
    width: 718px;
    
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 0px;
    padding-bottom: 0px;
    
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    
    background-repeat: repeat-y;
    background-position: top center;
    
    float:left;
    
    voice-family: "\"}\""; 
    voice-family:inherit;
    width: 688px;
}
html>body div.kolom-max-mid {
    width: 688px;
}
/* ------------------- einde max kolom in het midden ------------- */


/* ------------------- start 2 kolommen ------------- */
#kolom-2-1 {
    /* margin-left: -357px; */
    margin-left: 0px; /* to the left */
    margin-top: 0px;
    margin-bottom: 0px;
    /* left: 50%; */
    left:0px;
    width: 349px;
    padding: 0px;
    position: relative;
    float: left;
}
#kolom-2-2 {
    /* margin-left: 12px; */
    margin-right: 0px; /* to the right */
    margin-top: 0px;
    margin-bottom: 0px;
    /* left: 50%; */
    right: 0px;
    width: 349px;
    padding: 0px;
    position: relative;
    float: right;
}
div.kolom-2-kop {
    background-image: url(../images/borders/topfill_349w_border_top.gif);
    background-repeat: no-repeat;
    background-position: bottom center;
    width: 349px;
    height: 30px;
    padding-top: 0px;
    margin:0px;
    text-align:center;
    vertical-align:bottom;
    font-size: 0px;
}
div.kolom-2-bottom {
    background-image: url(../images/borders/empty_349w_border_bottom.gif);
    background-repeat: no-repeat;
    background-position: top center;
    width: 349px;
    height: 7px;
    padding: 0px;
    margin-top: 0px;
    margin-bottom: 20px;
    font-size: 0px;
}
div.kolom-2-mid {
    background-image: url(../images/borders/empty_349w_border_mid.gif);
    width: 349px;
    padding: 15px;
    margin: 0px;
    background-repeat: repeat-y;
    background-position: top center;
    voice-family: "\"}\""; 
    voice-family:inherit;
    width: 319px;
}
html>body div.kolom-2-mid {
    width: 319px;
}
/* ------------------- einde 2 kolommen ------------- */


/* ------------------- start 3 kolommen ------------- */
#kolom-3-12 {
    left:0px;
    margin: 0px;
    padding: 0px;
    
    width: 472px;
    position: relative;
    float: left;
    
    /*
    border-color: green;
    border-width: 1px;
    border-style: solid;
    */
}
#kolom-3-3 {
    right: 0px;
    margin: 0px;
    padding: 0px;
    
    width: 226px;
    position: relative;
    float: right;
    
    
}
div.kolom-3-1 {
    left: 0px;
    width: 226px;
    padding-top: 0px;
    padding-bottom: 0px;
    position: relative;
    float: left;
}
div.kolom-3-2 {
    right: 0px;
    margin: 0px;
    padding: 0px;
    
    width: 226px;
    position: relative;
    float: right;
}
div.kolom-3-12-double {
    left: 0px;
    width: 472px;
    padding-top: 0px;
    padding-bottom: 0px;
    position: relative;
    float: left;
}
div.kolom-3-top {
    background-image: url(../images/borders/empty_226w_border_top.gif);
    background-repeat: no-repeat;
    background-position: bottom center;
    width: 226px;
    height: 7px;
    padding: 0px;
    margin: 0px;
    text-align:center;
    vertical-align:bottom;
    font-size: 0px;
}
div.kolom-3-top-filled {
    background-image: url(../images/borders/filled_226w_border_top.gif);
    background-repeat: no-repeat;
    background-position: bottom center;
    width: 226px;
    height: 7px;
    padding: 0px;
    margin: 0px;
    text-align:center;
    vertical-align:bottom;
    font-size: 0px;
}


div.kolom-3-kop {
    background-image: url(../images/borders/topfill_226w_border_top.gif);
    background-repeat: no-repeat;
    background-position: bottom center;
    width: 226px;
    height: 30px;
    padding: 0px;
    margin:0px;
    text-align:center;
    vertical-align:bottom;
    font-size: 0px;
}
div.kolom-3-bottom {
    background-image: url(../images/borders/empty_226w_border_bottom.gif);
    background-repeat: no-repeat;
    background-position: top center;width: 226px;
    height: 7px;
    padding: 0px;
    margin-top: 0px;
    margin-bottom: 20px;
    font-size: 0px;
}
div.kolom-3-bottom-filled {
    background-image: url(../images/borders/filled_226w_border_bottom.gif);
    background-repeat: no-repeat;
    background-position: top center;width: 226px;
    height: 7px;
    padding: 0px;
    margin-top: 0px;
    margin-bottom: 20px;
    font-size: 0px;
}

div.kolom-3-mid-fixed {
    background-image: url(../images/borders/empty_226w_border_mid.gif);
    width: 226px;
    height: 255px;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 15px;
    padding-right: 15px;
    margin: 0px;
    
    background-repeat: repeat-y;
    background-position: top center;
    voice-family: "\"}\""; 
    voice-family:inherit;
    width: 196px;
}
html>body div.kolom-3-mid-fixed {
    width: 196px;
}

/*
bas producten pagina kortere kolommen 
*/

div.kolom-3-mid-fixed-kort {
    background-image: url(../images/borders/empty_226w_border_mid.gif);
    width: 226px;
    height: 275px;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 15px;
    padding-right: 15px;
    margin: 0px;
    
    background-repeat: repeat-y;
    background-position: top center;
    voice-family: "\"}\""; 
    voice-family:inherit;
    width: 196px;
}
html>body div.kolom-3-mid-fixed-kort {
    width: 196px;

}
div.kolom-3-mid-fixed-kort-filled {
    background-image: url(../images/borders/filled_226w_border_mid.gif);
    width: 226px;
    height: 275px;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 15px;
    padding-right: 15px;
    margin: 0px;
    
    background-repeat: repeat-y;
    background-position: top center;
    voice-family: "\"}\""; 
    voice-family:inherit;
    width: 196px;
}
html>body div.kolom-3-mid-fixed-kort-filled {
    width: 196px;
}

/*
END  bas  
*/



div.kolom-3-mid {
    background-image: url(../images/borders/empty_226w_border_mid.gif);
    width: 226px;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 15px;
    padding-right: 15px;
    margin: 0px;
    background-repeat: repeat-y;
    background-position: top center;
    voice-family: "\"}\""; 
    voice-family:inherit;
    width: 196px;
}
html>body div.kolom-3-mid {
    width: 196px;
}
div.kolom-3-mid-clean {
    width: 226px;
    padding: 0px;
    margin: 0px;
    voice-family: "\"}\""; 
    voice-family:inherit;
    width: 226px;
}
html>body div.kolom-3-mid-clean {
    width: 226px;
}
div.kolom-filled-3-top {
    background-image: url(../images/borders/filled_226w_border_top.gif);
    background-repeat: no-repeat;
    background-position: bottom center;
    width: 226px;
    height: 7px;
    padding: 0px;
    margin: 0px;
    text-align:center;
    vertical-align:bottom;
    font-size: 0px;
}div.kolom-filled-3-top-text {
    background-image: url(../images/borders/filled_226w_border_mid.gif);
    background-repeat: repeat-y;
    background-position: top center;
    background-position: bottom center;
    width: 226px;
    height: 23px;
    padding: 0px;
    margin: 0px;
    text-align:center;
    vertical-align:bottom;
    font-size: 0px;
}
div.kolom-filled-3-kop {
    background-image: url(../images/borders/topfill_226w_border_top.gif);
    background-repeat: no-repeat;
    background-position: bottom center;
    width: 226px;
    height: 30px;
    padding: 0px;
    margin:0px;
    text-align:center;
    vertical-align:bottom;
    font-size: 0px;
}
div.kolom-filled-3-bottom {
    background-image: url(../images/borders/filled_226w_border_bottom.gif);
    background-repeat: no-repeat;
    background-position: top center;width: 226px;
    height: 7px;
    padding: 0px;
    margin-top: 0px;
    margin-bottom: 20px;
    font-size: 0px;
}
div.kolom-filled-3-mid {
    background-image: url(../images/borders/filled_226w_border_mid.gif);
    width: 226px;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 15px;
    padding-right: 15px;
    margin: 0px;
    background-repeat: repeat-y;
    background-position: top center;
    voice-family: "\"}\""; 
    voice-family:inherit;
    width: 196px;
}
html>body div.kolom-filled-3-mid {
    width: 196px;
}
div.kolom-double-3-top {
    background-image: url(../images/borders/empty_472w_border_top.gif);
    background-repeat: no-repeat;
    background-position: bottom center;
    width: 472px;
    height: 7px;
    padding: 0px;
    margin: 0px;
    text-align:center;
    vertical-align:bottom;
    font-size: 0px;
}
div.kolom-double-3-kop {
    background-image: url(../images/borders/topfill_472w_border_top.gif);
    background-repeat: no-repeat;
    background-position: bottom center;
    width: 472px;
    height: 30px;
    padding: 0px;
    margin:0px;
    text-align:center;
    vertical-align:bottom;
}
div.kolom-double-3-bottom {
    background-image: url(../images/borders/empty_472w_border_bottom.gif);
    background-repeat: no-repeat;
    background-position: top center;
    width: 472px;
    height: 7px;
    padding: 0px;
    margin-top: 0px;
    margin-bottom: 20px;
    font-size: 0px;
}
div.kolom-double-3-mid {
    background-image: url(../images/borders/empty_472w_border_mid.gif);
    width: 472px;
    padding: 15px;
    margin: 0px;
    background-repeat: repeat-y;
    background-position: top center;
    voice-family: "\"}\""; 
    voice-family:inherit;
    width: 442px;
}
html>body div.kolom-double-3-mid {
    width: 442px;
}

img.bol-3 {
    left: 45px;;
    margin: 0px;
    padding:0px;
    
    position: relative;
    display: block;
}
img.producten-3 {
    left: 66px;
    top: 5px;
    margin: 0px;
    padding:0px;
    
    position: relative;
    display: block;
}

img.helpdesk-3 {
    width: 65px;
    height: 58px;
    
    left: 70px;
    margin-top: -10px;
    margin-bottom: 8px;
    margin-left: 0px;
    margin-right: 0px;
    padding:0px;
    
    position: relative;
    display: block;
}

img.helpdesk-3-double {
    width: 130px;
    height: 58px;
    
    left: 37px;
    margin-top: -10px;
    margin-bottom: 8px;
    margin-left: 0px;
    margin-right: 0px;
    padding:0px;
    
    position: relative;
    display: block;
}

img.bol-shop {
    left: 60px;
    margin: 0px;
    padding:0px;
    
    position: relative;
    display: block;
}
/* ------------------- einde 3 kolommen ------------- */

.apidoc .title {
   font-size: 140%;
   font-weight: bold;
}
.apidoc .format {
   margin-left: 10px;
}
.apidoc .list {
   border-collapse: collapse;
   margin-top: 2px;
}
.apidoc .list td {
   border: 1px solid #666;
   padding: 6px 12px;
}
.apidoc .list tr.head td {
   background: #eee;
} 
.apidoc code.pre {
   white-space: pre-wrap;
}
.apidoc code {
   display: block;
   margin-top: 2px;
   padding: 10px;
   background: #eee;
   border: 1px dashed #aaa;
}

span.cents {
      display: inline-block;   
      font-size: 10px;
      vertical-align: top;             
}

.certificates-footer {  margin: 10px 0; text-align: center; }
.certificates-footer a { display: inline-block; margin: 5px; }
